@charset "UTF-8";
/* CSS Document */
td.headercell {
	width: 163.0px;
	height: 26.0px;
	background-color: #335693;
	border-style: solid;
	border-width: 1.0px 1.0px 1.0px 1.0px;
	border-color: #000000 #000000 #000000 #000000;
	padding: 0.0px 2.0px 2.0px 2.0px;
	color: #ffffff;
	text-align: center;
}

td.darkred {
	
	width: 163.0px;
	height: 18.0px;
	background-color: #f7beaf;
	border-style: solid;
	border-width: 1.0px 1.0px 1.0px 1.0px;
	border-color: #000000 #000000 #000000 #000000;
	padding: 0.0px 2.0px 2.0px 2.0px;
	text-align: center;
}

td.lightred {
	
	width: 163.0px;
	height: 18.0px;
	background-color: #ffcccc;
	border-style: solid;
	border-width: 1.0px 1.0px 1.0px 1.0px;
	border-color: #000000 #000000 #000000 #000000;
	padding: 0.0px 2.0px 2.0px 2.0px;
	text-align: center;
}

td.darkblue {
	
	width: 163.0px;
	height: 18.0px;
	background-color: #b4c7e7;
	border-style: solid;
	border-width: 1.0px 1.0px 1.0px 1.0px;
	border-color: #000000 #000000 #000000 #000000;
	padding: 0.0px 2.0px 2.0px 2.0px;
	text-align: center;
}

td.lightblue {
	
	width: 163.0px;
	height: 18.0px;
	background-color: #dae3f3;
	border-style: solid;
	border-width: 1.0px 1.0px 1.0px 1.0px;
	border-color: #000000 #000000 #000000 #000000;
	padding: 0.0px 2.0px 2.0px 2.0px;
	text-align: center;
}



